package com.community.commom.redis;

/**
 * redis 序列化异常类
 * @author gengxiang
 * @create 2017-09-06 18:04
 *
 **/
public class SerializationFailedException extends RuntimeException {
    public SerializationFailedException(Throwable cause) {
        super(cause);
    }

    public SerializationFailedException(String message, Throwable cause) {
        super(message, cause);
    }
}
